/* CSS Document */
/* Updated: 200707 */

/* HTML */
html {
   font-size: 62.5%;   /* is 10px */
}

/* Body */
body {
   background: #FFF;     /* White */
   padding: 0px;
   margin: 0 0%;
   word-wrap:break-word !important;
   font-family: Verdana, sans-serif;
   font-size: 1.6rem;    /* is 16px */
   line-height: 150%;
}

/* Header and top menu */
.header {
   padding: 10px;
   text-align: center;
   background: #FFF;
}
.header h1 {
   font-family: Georgia, serif;
   font-size: 3.6rem;      /* is 36px */
   color: #990000;         /* Dark red */
   font-weight: bold;
   margin: 1.2rem 0 0.4rem;
   line-height: 125%;
}
.header p {
   font-family: Verdana, sans-serif;
   font-size: 2.4rem;      /* is 24px */
   color: #FFCC66;         /* Dark yellow */
   font-weight: bold;
   margin: 0.4rem 0 1.2rem;
   line-height: 125%;
}

.topnav {
   overflow: hidden;
   background-color: navy;   /* Dark blue */
}
.topnav a {
   float: left;
   display: block;
   color: #FFF;
   text-align: center;
   padding: 14px 16px;
   text-decoration: none;
   font-family: Verdana, sans-serif;
   font-size: 2.0rem;
}
.active {
   background-color: navy;    /* Dark blue */
   color: white;
}
.topnav .icon {
   display: none;
}
.dropdown {
   float: left;
   overflow: hidden;
}
.dropdown .dropbtn {
   font-size: 2.0rem;
   border: none;
   outline: none;
   color: white;
   padding: 14px 16px;
   background-color: inherit;
   font-family: Verdana, sans-serif;
   margin: 0;
}
.dropdown-content {
   display: none;
   position: absolute;
   background-color: #F0F0F0;    /* Almost white - rgb: 240,240,240 */
   min-width: 160px;
   box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
   z-index: 1;
}
.dropdown-content a {
   float: none;
   color: black;
   font-size: 1.8rem;
   padding: 12px 16px;
   text-decoration: none;
   display: block;
   text-align: left;
}
.topnav a:hover, .dropdown:hover .dropbtn {
   background-color: #505050;    /* darker grey - rgb:80,80,80*/
   color: white;
}
.dropdown-content a:hover {
   background-color: #D0D0D0;    /* lighter grey - rgb: 208,208,208*/
   color: black;
}
.dropdown:hover .dropdown-content {
   display: block;
}


/* Create two unequal columns that floats next to each other */
/* Left column */
.leftcolumn {
   float: left;
   width: 72.5%;
}
/* style for inside left column */
.leftcolumn .content {
   background-color: #FFF;
   padding: 2.0rem;
   margin-top: 0.5rem;
}
.leftcolumn .content a{
   font-family: Verdana, sans-serif;
   font-size: 1.6rem;
   font-weight: normal;
   color: blue;
   text-decoration: none;
}
.leftcolumn .content a:link { color: blue; }
.leftcolumn .content a:visited { color: blue; }
.leftcolumn .content a:active { color: blue; }
.leftcolumn .content a:hover { color: blue; text-decoration: underline; }

.leftcolumn .content a.button{
   font-family: Verdana, sans-serif;
   font-size: 1.2rem;
   font-weight: normal;
   color: #FFF;
   text-decoration: none;
   line-height: 150%;
   display: inline-block;
   background-color: navy;
   padding: 0.5rem 1.2rem;
   border-radius: 1.2rem;
   float: right;
}
.leftcolumn .content a.button:link { color: #FFF; }
.leftcolumn .content a.button:visited { color: #FFF; }
.leftcolumn .content a.button:active { color: #FFF; }
.leftcolumn .content a.button:hover { color: #FFF; text-decoration: underline; }

/* Right column */
.rightcolumn {
  float: right;
  width: 24%;
  padding-left: 0px;
}
/* style for inside right column */
.rightcolumn .content {
   background-color: #FFF;
   padding: 2.0rem;
   margin-top: 0.5rem;
}
.rightcolumn .content .text{
   font-family: Verdana, sans-serif;
   color: #000;
   font-weight: normal;
   font-size: 1.5rem;
   line-height: 150%;
   margin: 0 0 1.0rem 0;
}
.rightcolumn .content h5{
   font-family: Georgia, serif;
   color: #990000;
   font-weight: bold;
   font-size: 2.2rem;
   margin: 0 0 1.0rem 0;
}
.rightcolumn .content .links{
   font-size: 1.5rem;
}
.rightcolumn .content a{
   display: inline-block;
   width: 100%;
   line-height: 1.5;
   font-family: Verdana, sans-serif;
   font-size: 1.4rem;
   font-weight: bold;
   color: navy;
   text-decoration: none;
}
.rightcolumn .content a:link { color: navy; }
.rightcolumn .content a:visited { color: navy; }
.rightcolumn .content a:active { color: navy; }
.rightcolumn .content a:hover { color: #FFCC66; font-weight: bold; }

.rightcolumn .content .text a{
   display: initial;
   font-family: Verdana, sans-serif;
   font-size: 1.5rem;
   color: navy;
   text-decoration: none;
}
.rightcolumn .content .text a:link { color: navy; }
.rightcolumn .content .text a:visited { color: navy; }
.rightcolumn .content .text a:active { color: navy; }
.rightcolumn .content .text a:hover { color: #FFCC66; font-weight: normal; text-decoration: underline; }


/* For single column, i.e for a blog post */
.singlecolumn {
   float: left;
   width: 97.5%;
}
/* Style content of single column */
.singlecolumn .content {
   background-color: #FFF;
   padding: 2.0rem;
   margin-top: 0.5rem;
}
.singlecolumn .content a{
   font-family: Verdana, sans-serif;
   font-size: 1.6rem;
   font-weight: normal;
   color: blue;
   text-decoration: none;
}
.singlecolumn .content a:link { color: blue; }
.singlecolumn .content a:visited { color: blue; }
.singlecolumn .content a:active { color: blue; }
.singlecolumn .content a:hover { color: blue; text-decoration: underline; }


/* Style collapsible content of single column */
.singlecolumn .content .coll {
   margin-top: 1.0rem;
   margin-bottom: 1.0rem;
}

/* Collapsible - for archive and catagories */
.collapsible {
   font-family: Verdana, sans-serif;
   background-color: #808080;    /* lighter grey - rgb: 128,128,128*/
   color: white;
   cursor: pointer;
   padding: 1.8rem;
   width: 100%;
   border: none;
   text-align: left;
   outline: none;
   font-size: 1.6rem;
}
.active, .collapsible:hover {
   background-color: #505050;    /* darker grey - rgb:80,80,80*/
   color: white;
}
.collapsible:after {
   content: '\002B';
   color: white;
   font-weight: bold;
   float: right;
   margin-left: 0.5rem;
}
.active:after {
   content: "\2212";
}
.fcontent {
   padding: 0 1.8rem;
   max-height: 0;
   overflow: hidden;
   transition: max-height 0.2s ease-out;
   background-color: #F0F0F0;    /* Almost white - rgb: 240,240,240 */
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

#mySTTBtn {
  display: none;
  position: fixed;
  bottom: 2.0rem;
  right: 3.0rem;
  z-index: 99;
  border: none;
  outline: none;
  background-color: rgba(0, 0, 128, 0.7);
  color: white;
  cursor: pointer;
  padding: 1rem;
  border-radius: 1.2rem;
  font-size: 1.4rem;
}

#mySTTBtn:hover {
  background-color: navy;
}


/* Footer */
footer{
   bottom: 0;
}
.footer-distributed{
   overflow: hidden;
   background-color: #D0D0D0;
   box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.12);
   box-sizing: border-box;
   width: 100%;
   text-align: left;
   font-family: Verdana, sans-serif;
   font-size: 1.6rem;
   font-weight: bold;
   color: navy;

   padding: 2.0rem 2.0rem;
   margin-top: 0.5rem;
}
.footer-distributed .footer-left,
.footer-distributed .footer-center,
.footer-distributed .footer-right{
   display: inline-block;
   vertical-align: top;
}
.footer-distributed .footer-left{
   width: 45%;
}
.footer-distributed h5{
   font-size: 1.6rem;    /* 16px */
   margin: 0;
}
.footer-distributed .footer-links{
   color: #990000;
   margin: 10px 0 6px;
   padding: 0;
}
.footer-distributed .footer-links span{
   color: navy;
}
.footer-distributed .footer-links a{
   display: inline-block;
   line-height: 1.2;
   text-decoration: none;
   color: inherit;
   font-size: 1.5rem;    /* 15px */
}
.footer-distributed .footer-powered{
   font-size: 1.4rem;     /* 14px */
   font-weight: normal;
   margin: 8.0rem 0 0 0;
}
.footer-distributed .footer-powered a{
   font-size: 2.0rem;
   color: navy;
}
.footer-distributed .footer-powered a:hover{
   color: #FFCC66;
}
.footer-distributed .footer-center{
   width: 20%;
}
.footer-distributed .footer-right{
   width: 30%;
}
.footer-distributed .footer-about{
   line-height: 2.0rem;
   font-size: 1.2rem;
   font-weight: normal;
   margin: 0;
}
.footer-distributed .footer-about span{
   display: block;
   font-size: 1.6rem;
   font-weight: bold;
   margin-bottom: 2.0rem;
}
.footer-distributed .footer-icons{
   margin-top: 5.0rem;
}
.footer-distributed .footer-icons a{
   display: inline-block;
   width: 3.5rem;
   height: 3.5rem;
   cursor: pointer;
   background-color: #D0D0D0;
   border-radius: 0.2rem;
   font-size: 2.0rem;
   color: navy;
   text-align: center;
   line-height: 3.5rem;
   margin-right: 0.3rem;
   margin-bottom: 0.5rem;
}
.footer-distributed .footer-icons a:hover{
   color: #FFCC66;
}

/* Generic items */
em {
   font-style: italic;
}
b {
   font-weight: bold;
}
p {
   margin: 1.0rem 0;
}
p.leftcolumntop {
   margin: 0 0 1.0rem;
}
p.timestamp {
   font-size: 1.0rem;
   color: #A0A0A0;
}
h1, h2, h3 {
   font-family: Georgia, serif;;
   color: #990000;
   font-weight: bold;
   line-height: 150%;
}
h1 {
   font-size: 3.6rem;
   margin-top: 0rem;
}
h2 {
   font-size: 3.0rem;
   margin-top: 2.0rem;
}
h2.ndx {
   margin-top: 0rem;
}
h3 {
   font-size: 2.4rem;
   margin-top: 1.6rem;
}
code {
   font-family: Courier, monospace;
   font-size: 1.6rem;
   background-color: #f2f2f2;
}
pre {
   font-family: Courier, monospace;
   font-size: 1.6rem;
   background-color: #f2f2f2;
   white-space: pre-wrap;
   word-wrap: break-all;
   text-align: justify;
}
ul {
   display: block;
   list-style-type: disc;
   margin-top: 1rem;
   margin-bottom: 1rem;
   margin-left: 0;
   margin-right: 0;
   padding-left: 4.0rem;
}
img {
   display: inline-block;
}
img.responsive {
   width: 100%;
   height: auto;
   max-width: 1080px;
   vertical-align: middle;
}

/* Media queries */
/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
   .topnav a:not(:first-child), .dropdown .dropbtn {
      display: none;
   }
   .topnav a.icon {
      float: right;
      display: block;
   }
   .topnav.responsive {position: relative;}
   .topnav.responsive .icon {
      position: absolute;
      right: 0;
      top: 0;
   }
   .topnav.responsive a {
      float: none;
      display: block;
      text-align: left;
   }
   .topnav.responsive .dropdown {float: none;}
   .topnav.responsive .dropdown-content {position: relative;}
   .topnav.responsive .dropdown .dropbtn {
      display: block;
      width: 100%;
      text-align: left;
   }
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
}

@media only screen and (max-width: 767px) {
   .footer-distributed{
      font-family: Verdana, Sans-Serif;
      font-size: 1.4rem;
      font-weight: bold;
   }
   .footer-distributed .footer-left,
   .footer-distributed .footer-center,
   .footer-distributed .footer-right{
      display: block;
      width: 100%;
      margin-bottom: 40px;
      text-align: center;
   }
   .footer-distributed .footer-powered{
      margin: 0;
   }
   .footer-distributed .footer-center i{
      margin-left: 0;
   }
   .footer-distributed .footer-icons{
      margin-top: 1.5rem;
   }
   .leftcolumn, .rightcolumn {
      width: 100%;
      padding: 0;
   }
   .rightcolumn .content {
      padding: 1.0rem 2.0rem;
      margin-top: 0rem;
   }
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
}

/* Large devices (laptops/desktops, 1024px and up) */
@media only screen and (min-width: 1024px) {
   .header h1 {
      font-size: 3.96rem; /* 110 percent */
   }
   .header p {
      font-size: 2.64rem; /* 110 percent */
   }
}

/* Large devices (laptops/desktops, 1080px and up) */
@media only screen and (min-width: 1080px) {
   body {
      max-width: 1080px;
      margin: 0 auto !important;
      float: none !important;
   }
}

/* Extra large devices (large laptops and desktops, 1366px and up) */
@media only screen and (min-width: 1366px) {
   .header h1 {
      font-size: 4.32rem; /* 120 percent */
   }
   .header p {
      font-size: 2.88rem; /* 120 percent */
   }
}
